{% extends 'email/base_email.txt.twig' %}

{% set account = userInvitation.getAccount() %}

{% block body %}
Guten Tag {{ userInvitation.getFirstName() }} {{ userInvitation.getLastName() }},

Ihre Einladung zur Nutzung von LeAn® wurde zurückgenommen. Sie können sich daher über den Ihnen zugsandten Link nicht mehr registrieren.


Mit freundlichen Grüßen,

Ihr Team der {{ account.getName() }}
{% endblock %}
